
#sp-nettrack {
	position: relative;
	width: 100%;
	height: 45px;
	top: 0px;
	margin: 0 auto;
	text-align: left;
	z-index: 9999;
	padding: 0px;
	color: #f1e7d1;
	background-color: rgba(0,0,0,.9);
	opacity: 0;
}

#sp-nettrack p {
	width:80%;
	float:left;
	color:#f1e7d1;
	font-family: 'Oswald', sans-serif;
	font-size: 14px;
	line-height: 14px;
	text-align: justify;
	margin: 7px 0px 0px 0px;
	padding: 0px;
	text-transform: uppercase;
}

#sp-nettrack-content-wrapper {
	width: 100%;
	max-width:970px;
	min-height:25px;
	position:relative;
	margin:0px auto;
	text-align:left;
	z-index:9999;
}

#sp-nettrack a,#sp-nettrack p a {
	color:#ec1b24
}

#sp-nettrack-button {
	width: 100px !important;
	height: 30px !important;
	background-image:url('images/accept.png');
	background-repeat:no-repeat;
	text-indent:-9999px;
	border-radius:0;
	border:0px;
	position:absolute;
	float:right;
	padding:0px 10px;
	font-size: 14px;
	line-height:14px;
	top: 7px;
	text-align:center;
	color:#fff;
	right:0px;
	overflow:hidden;
	cursor:pointer;
	background-color: #000;
}

#sp-nettrack-button:hover {
	background-position:0px -30px;
}


/* ------ .small mode (less than 767px width) ----- */

#sp-nettrack.small {
	width:100%;padding:12px 0px;margin:0 auto
}

#sp-nettrack.small p {
	float:none;
	width:100%;
	font-size:11px
}

.small #sp-nettrack-button {
	position:relative;
	float:none;
	clear:both;
	display:block;
	margin:10px auto 10px;
	padding:2px 10px;width:auto
}